---
name: github_client_fetch_repos_via_graphql
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/105824
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/385649
milestone: '15.7'
type: development
group: group::import
default_enabled: true
